Bug 15761 - Compilation error line is highlighted after move mouse over hyperlink in OW
Compilation error line is highlighted after move mouse over hyperlink in OW
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Terminalemulator
3.x
PC Linux
: P2 (vote)
: 6.x
Assigned To: akemr
ivan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-21 12:38 UTC by Lukas Hasik
Modified: 2008-12-23 08:39 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Hasik 2001-09-21 12:38:47 UTC
build 200109210100

Open some java code with some errors in Editor.
Compile it -> OW opens with error hyperlinks.
Click on some hyperlink in OW.
Move mouse over these errors -> lines with error in Editor are highlighted

IMHO, a error should be highlighted in Editor after click on hyperlink and not
after moving cursor over it.
Comment 1 akemr 2001-09-21 13:01:39 UTC
Fixed in main trunk
Comment 2 Lukas Hasik 2001-09-26 18:12:51 UTC
verified in 200109260100
Comment 3 Quality Engineering 2003-07-01 16:33:36 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 4 Quality Engineering 2008-12-23 08:39:35 UTC
moving terminal emulator issues to terminalemulator component.
To see the correct version and target milestone of this issue look at Issue
Activity table.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo